<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

    <!-- styles.css link -->
    <link rel="stylesheet" type="text/css" href="styles.css">

    <title>Cariño-Portfolio-Capstone 1</title>

    <!-- Poppins (Google Fonts) Link -->
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,400;0,700;1,100;1,200&display=swap" rel="stylesheet">


  </head>

  <body>
    
    <!-- nav bar -->
    <nav class="navbar navbar-expand-lg sticky-top">
      <a class="navbar-brand" href="#">Navbar</a>
      <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarNav">
        <ul class="navbar-nav">
          <li class="nav-item">
            <a class="nav-link text-white active" href="#jumbotron_home">Home </a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#aboutme_container">About</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#projects_section">Projects</a>
          </li>
          <li class="nav-item">
            <a class="nav-link text-white" href="#container_contact">Contact</a>
          </li>
        </ul>
      </div>
    </nav>
 
    <!-- Landing Page -->


    <!-- Jumbotron -->
    <div class="jumbotron-fluid d-none d-md-block" id="jumbotron_home">
      <div class="container">
        <div class="row">
            <div class="col-12 
                  col-md-5 
                  col-lg-5 
                  d-flex justify-content-center
                  ">
              
              <div class="text-white my-5 py-5">
              <p> Hello, </p>
              <h1 class="text-warning">I'm Casi</h1>
              <h5> Full-Stack Developer </h5>
              <button type="button" class="mt-4 btn btn-outline-warning btn-sm px-4 py-2 text-uppercase" id="button_jumbotron">Learn More</button>
              </div>

            </div>

            <div class="col-12 
                  col-md-7 
                  col-lg-7 
                 ">
              <img src="portrait_final.png" class="img-fluid ml-auto" id="portrait_jumbotron">
            </div>

        </div>
      </div>
    </div>

    


    <!-- About Me Container -->
    <div class="container-fluid" id="aboutme_container">
      <div class="row">

        <div class="col-12 col-md-6 d-flex justify-content-center"> 
          <img src="portrait_whitebg.jpg" class="img-fluid border-box" id="portrait_whitebg">
        </div>
        
        <div class="col-12 col-md-6 
                    mx-auto
                    text-white
                    "> 
          <h1 class="text-justify" id="aboutme_h2">About Me</h1>
          <span class="about_myname text-warning">Casi</span>
          <span class="pronoun d-inline"> (she/her) </span>
          <ul id="ul_aboutme" class="p-3">
            <li>Full-Stack Developer based in the Philippines.</li>
            <li>Writes poetry and plays piano frequently.</li>
            <li>Accepts free coffee anytime.</li>
            <li>Dislikes people who are always late.</li>
          </ul>
        </div>

      </div>
      
    </div> 


    <!-- Projects Section Start -->
    <div class="container-fluid" id="projects_section">
    <h1 class="text-white text-center pt-5"> My Projects </h1>
    <div class="row d-flex justify-content-around">
      <div class="card my-2">
        <img src="https://via.placeholder.com/50x50" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title text-primary">Capstone Project 1</h5>
          <p class="card-text">A front-end development project made in HTML, CSS, and Bootstrap.</p>
          <a href="#" class="btn btn-outline-primary">Visit</a>
        </div>
      </div>

      <div class="card my-2">
        <img src="https://via.placeholder.com/50x50" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title text-primary">Capstone Project 2</h5>
          <p class="card-text">A back-end development project made in HTML, CSS, and Bootstrap.</p>
          <a href="#" class="btn btn-outline-primary">Visit</a>
        </div>
      </div>

      <div class="card my-2">
        <img src="https://via.placeholder.com/50x50" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title text-primary">Capstone Project 3</h5>
          <p class="card-text">A full-stack development project made in HTML, CSS, and Bootstrap.</p>
          <a href="#" class="btn btn-outline-primary">Visit</a>
        </div>
      </div>

      <div class="card my-2">
        <img src="https://via.placeholder.com/50x50" class="card-img-top" alt="...">
        <div class="card-body">
          <h5 class="card-title text-primary">Quintessence Apparel E-Commerce System</h5>
          <p class="card-text">An e-commerce website that aims to serve clothing businesses that sell products online through a user-friendly system.</p>
          <a href="https://quintessenceplatform.000webhostapp.com" class="btn btn-outline-primary">Visit</a>
        </div>
      </div>

    </div>
  </div>
<!-- Projects Section End -->
   


    <!-- Tools Section Start -->
    <div class="container-fluid" id="tools_section">

        <!-- Core Tools Section Start -->
        <h1 class="text-center pt-4 text-white">My Developer Tools</h1>

        <div class="d-flex flex-column">
            <div class="d-flex justify-content-center">
                <img width="120" src="images/logo-html5.png" class="img-fluid">
            </div>
            <div class="d-flex justify-content-center">
                <img width="120" src="images/logo-css3.png" class="img-fluid">
                <img width="120" src="images/logo-javascript.png" class="img-fluid">
            </div>
        </div>
        <!-- Core Tools Section End -->
        


        <!-- Other Tools Section Start -->
        

        <div class="d-flex flex-md-column">
            <div class="col-6 col-md-12 col-lg-12 d-md-flex justify-content-center">
                <img width="120" src="images/logo-mongodb.png" class="img-fluid">
                <img width="120" src="images/logo-nodejs.png" class="img-fluid">
                <img width="120" src="images/logo-expressjs.png" class="img-fluid">
                <img width="120" src="images/logo-react.png" class="img-fluid">
                <img width="120" src="images/logo-heroku.png" class="img-fluid">
            </div>
            <div class="col-6 mt-1 col-md-12 col-lg-12 d-md-flex justify-content-center">
                <img width="120" src="images/logo-git.png" class="img-fluid">
                <img width="120" src="images/logo-sublime-text-3.png" class="img-fluid">
                <img width="120" src="images/logo-postman.png" class="img-fluid">
                <img width="120" src="images/logo-gitlab-ci-cd.png" class="img-fluid">
            </div>
        </div>
    </div>
        <!-- Other Tools Section End -->
       
    <!-- Tools Section End -->   
   

<!-- Contact Section Start -->
   <div class="container-fluid" id="container_contact">

       <h1 class="text-center text-white pt-4 mx-auto">Interested to Work Together?</h1>
       <p class="text-center text-white mx-auto" id="p_contact"> You can fill out the form below or book a meeting with me. </p>

       <div class="row justify-content-center">

        <div class="text-white text-center col-12 col-md-8 col-lg-4 col-xl-4" id="form">
                 
                 <form class="">
                    <div class="form-group">
                        <i class="fa-regular fa-user fa-2x pr-2 mr-1 icon-contact"></i>
                        <input type="text" class="form-control" id="name" placeholder="Your name here" required>
                    </div>

                    <div class="form-group">
                       <i class="fa-regular fa-envelope fa-2x pr-2 icon-contact"></i>
                       <input class="form-control" id="email" name="email" type="text" placeholder="name@example.com"/>
                    </div>

                     <div class="form-group">
                        <i class="fa-solid fa-phone fa-2x pr-2 icon-contact"></i>
                        <input class="form-control" id="contactNum" name="contactNum" type="number" placeholder="Your mobile number here"/>
                      </div>


                    <div class="form-group">
                          <i class="fa-solid fa-file-circle-question fa-2x pr-1 icon-contact"></i>
                          <select name="InConcern" class="form-control" id="InConcern">
                            <option value="quotation">Quotation</option>
                            <option value="checkbal">Checking Balance</option>
                            <option value="complaints">Complaints</option>
                          </select>
                    </div>

                    <div class="form-group">
                      <i class="fa-regular fa-message fa-2x pr-2 icon-contact"></i>
                      <textarea class="form-control" id="exampleFormControlTextarea1" rows="6" placeholder="Type your message here">
                      </textarea>
                    </div>

                    <button type="button" class="btn btn-lg btn-success button_contactform">Send
                    </button>
                 </form>

           </div>           
       </div>
   </div>

  <div class="container">
      <!-- Calendly badge widget begin -->
      <link href="https://assets.calendly.com/assets/external/widget.css" rel="stylesheet">
      <script src="https://assets.calendly.com/assets/external/widget.js" type="text/javascript" async></script>
      <script type="text/javascript">
        window.onload = function() { 
          Calendly.initBadgeWidget({ 
            url: 'https://calendly.com/cclarissecasi', 
            text: 'Book a meeting with me', 
            color: '#007BFF', 
            textColor: '#FFFFFF', 
          branding: true }); 
        }
      </script>
      <!-- Calendly badge widget end -->
    </div>
  
   
   <!-- Modal -->
   <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
     <div class="modal-dialog">
       <div class="modal-content">
         <div class="modal-header">
           <h5 class="modal-title" id="exampleModalLabel">Thank you for your query</h5>
           <button type="button" class="close" data-dismiss="modal" aria-label="Close">
             <span aria-hidden="true">&times;</span>
           </button>
         </div>
         <div class="modal-body">
           Your message has been received! Kindly wait 2-3 business days for my response.
         </div>
         <div class="modal-footer">
           <button type="button" class="btn btn-success" data-dismiss="modal">Ok</button>
         </div>
       </div>
     </div>
   </div>

   <!-- Start of Footer -->
   <footer class="text-white footer pt-5">
    
    <div class="container">
      <div class="row">
        <!-- GRID (1ST COL) -->
        <div class="order-sm-2 order-md-1 d-flex flex-column col-12 col-md-6">

          <!-- Footer Links Start -->
          <a class="text-white active" href="#jumbotron_home">Home </a>
          
          <a class="text-white" href="#aboutme_container">About</a>
          
          <a class="text-white" href="#projects_section">Projects</a>
          
          <a class="text-white" href="#container_contact">Contact</a>
          <!-- Footer Links End -->
        </div>

        <!-- GRID (2ND COL) -->
        <div class="order-sm-1 order-md-2 col-12 col-md-6 d-flex flex-column mt-3">
          <h5 class="text-warning">Let's Keep in Touch!
            <i class="fa-solid fa-face-smile"></i>
          </h5>

          <a href="https://www.instagram.com/itscasinfinite" class="pt-2">
            <i class="fa fa-instagram icon fa-xl"></i>
            <span class="d-inline span-footer">itscasinfinite</span>
          </a>

          <a href="https://www.linkedin.com/in/clarisse-casi-cari%C3%B1o/" class="pt-2">
            <i class="fa-brands fa-linkedin-in fa-xl icon"></i>
            <span class="d-inline span-footer">Clarisse Casi Carino</span>
          </a>
          
          <a href="https://stackoverflow.com/users/17446355/theinquisitiveprogrammer" class="pt-2">
            <i class="fa-brands fa-stack-overflow icon fa-xl"></i>
            <span class="d-inline span-footer">theinquisitiveprogrammer</span>
          </a>
          
          <a href="https://mail.google.com/a/example.edu/mail/?view=cm&to=cclarissecasi@gmail.com&su=SUBJECT&body=BODY" class="pt-2">
            <i class="fa-regular fa-paper-plane icon fa-lg"></i>
            <span class="d-inline span-footer">cclarissecasi@gmail.com</span>
          </a>
               
        </div>
      </div>
    </div>


  
    </footer>

    <section>
          <p class="mb-0 p-2"> &copy; 2022. All rights reserved.</p>
    </section>
    <!-- End of Footer -->
   



    <!-- Font awesome kit -->
    <script src="https://kit.fontawesome.com/9c809416ab.js" crossorigin="anonymous"></script>
    <!-- End of Font Awesome kit -->


    <!--Bootstrap JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
    <!-- End of Bootstrap JS -->
  </body>
</html>